<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LegitCheck</title>
    <link href="https://fonts.googleapis.com/css2?family=Jost:wght@500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

    <header>
        <div class="logo">
            <img src="images/legit.png" alt="Logo">
        </div>
        <nav>
            <div class="menu-toggle">
                <img src="images/toggle.png" alt="">
            </div>
            <div class="navigation">
                <ul>
                    <li><a href="#">Settings</a></li>
                    <li class="active"><a href="#">Dashboard</a></li>
                    <li><a href="#">Discord</a></li>
                </ul>
                <span class="close-menu">x</span>
            </div>
        </nav>
    </header>

    <section class="main-content">
        <div class="container">
            <div class="user-section">
                <ul>
                    <li class="user-rating">
                        <span>User Rating</span>
                        <span>5/5</span>
                    </li>
                    <li class="user-score">
                        <span>User Score</span>
                        <span>1,000</span>
                    </li>
                    <li class="user-review">
                        <span>User Reviews</span>
                        <span>14</span>
                    </li>
                </ul>
                <div class="user-content">
                    <h6>User Reviews</h6>
                    <ul>
                        <li>
                            <img src="images/user.jpg" alt="">
                            <p class="addReadMore showlesscontent">Lorem ipsum dolor sit amet, consectetur adipiscing
                                elit, sed do eiusmod tempor incididunt
                                ut labore et dolore
                                magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                                aliquip ex ea commodo
                                magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                                aliquip ex ea commodo
                                magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                                aliquip ex ea commodo
                                consequat. Duis aute irure dolor in reprehenderit in voluptate</p>
                            <span>@lushythedev via <a href="#">LegitCheck.IO</a></span>
                        </li>
                        <li>
                            <img src="images/user.jpg" alt="">
                            <p class="addReadMore showlesscontent">Lorem ipsum dolor sit amet, consectetur adipiscing
                                elit, sed do eiusmod tempor incididunt
                                ut labore et dolore
                                consequat. Duis aute irure dolor in reprehenderit in voluptate</p>
                            <span>@lushythedev via <a href="#">LegitCheck.IO</a></span>
                        </li>
                        <li>
                            <img src="images/user.jpg" alt="">
                            <p class="addReadMore showlesscontent">Lorem ipsum dolor sit amet, consectetur adipiscing
                                elit, sed do eiusmod tempor incididunt
                                ut labore et dolore
                                magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                                aliquip ex ea commodo
                                consequat. Duis aute irure dolor in reprehenderit in voluptate</p>
                            <span>@lushythedev via <a href="#">LegitCheck.IO</a></span>
                        </li>
                        <li>
                            <img src="images/user.jpg" alt="">
                            <p class="addReadMore showlesscontent">Lorem ipsum dolor sit amet, consectetur adipiscing
                                elit, sed do eiusmod tempor incididunt
                                ut labore et dolore
                                magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                                aliquip ex ea commodomagna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                                ullamco laboris nisi ut
                                aliquip ex ea commodo
                                consequat. Duis aute irure dolor in reprehenderit in voluptate</p>
                            <span>@lushythedev via <a href="#">LegitCheck.IO</a></span>
                        </li>
                        <li>
                            <img src="images/user.jpg" alt="">
                            <p class="addReadMore showlesscontent">Lorem ipsum dolor sit amet, consectetur adipiscing
                                elit, sed do eiusmod tempor incididunt
                                ut labore et dolore
                                magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                                aliquip ex ea commodo
                                consequat. Duis aute irure dolor in reprehenderit in voluptate</p>
                            <span>@lushythedev via <a href="#">LegitCheck.IO</a></span>
                        </li>

                    </ul>
                    <div class="bttn-wrap">
                        <a href="" class="bttn">Review User</a>
                        <a href="" class="bttn red-bttn">Report Reviews</a>
                    </div>
                </div>

            </div>

            <div class="account-details">
                <figure class="account-name">
                    <img src="images/user.jpg" alt="">
                    <figcaption>
                        LushyTheDev <img src="images/svgs/verified.svg" alt="">
                    </figcaption>
                </figure>
                <div class="badges">
                    <h6>Badges</h6>
                    <ul>
                        <li>
                            <svg enable-background="new 0 0 32 32" height="30" viewBox="0 0 32 32" width="30"
                                fill="#ad8761" xmlns="http://www.w3.org/2000/svg">
                                <g id="_x32_8_warranty">
                                    <path
                                        d="m30.25 14.182-.876-.876c-.36-.36-.577-1.168-.445-1.66l.32-1.197c.178-.661.086-1.354-.259-1.949-.344-.596-.897-1.021-1.558-1.198l-1.198-.321c-.492-.132-1.083-.723-1.216-1.215l-.32-1.197c-.358-1.339-1.804-2.182-3.148-1.818l-1.196.32c-.461.122-1.317-.102-1.66-.444l-.877-.878c-.967-.965-2.665-.966-3.634.001l-.877.877c-.343.345-1.202.568-1.66.445l-1.197-.321c-1.345-.358-2.79.481-3.149 1.818l-.319 1.196c-.132.493-.724 1.085-1.216 1.216l-1.196.32c-.662.178-1.216.604-1.56 1.2s-.435 1.287-.257 1.946l.32 1.198c.132.493-.083 1.3-.445 1.66l-.875.876c-.485.486-.752 1.131-.752 1.819s.266 1.333.75 1.817l.875.875c.36.361.577 1.17.446 1.662l-.32 1.197c-.177.661-.085 1.354.259 1.949.344.596.898 1.021 1.559 1.197l1.195.32c.494.133 1.085.725 1.218 1.216l.32 1.197c.358 1.336 1.803 2.175 3.148 1.817l1.196-.32c.462-.123 1.317.101 1.661.444l.876.876c.484.486 1.13.753 1.818.753s1.333-.267 1.817-.751l.878-.876c.343-.345 1.187-.571 1.661-.444l1.194.319c.216.058.439.088.662.088h.001c1.162 0 2.185-.783 2.485-1.906l.319-1.194c.133-.493.725-1.085 1.217-1.217l1.197-.32c1.369-.369 2.184-1.782 1.815-3.147l-.319-1.197c-.132-.493.084-1.301.444-1.661l.877-.876c1.003-1.005 1.002-2.635.001-3.636zm-7.543-1.475-8 8c-.195.195-.451.293-.707.293s-.512-.098-.707-.293l-4-4c-.391-.391-.391-1.023 0-1.414s1.023-.391 1.414 0l3.293 3.293 7.293-7.293c.391-.391 1.023-.391 1.414 0s.391 1.023 0 1.414z" />
                                </g>
                            </svg>
                        </li>
                        <li>
                            <svg enable-background="new 0 0 32 32" height="30" viewBox="0 0 32 32" width="30"
                                fill="#cd7f31" xmlns="http://www.w3.org/2000/svg">
                                <g id="_x32_8_warranty">
                                    <path
                                        d="m30.25 14.182-.876-.876c-.36-.36-.577-1.168-.445-1.66l.32-1.197c.178-.661.086-1.354-.259-1.949-.344-.596-.897-1.021-1.558-1.198l-1.198-.321c-.492-.132-1.083-.723-1.216-1.215l-.32-1.197c-.358-1.339-1.804-2.182-3.148-1.818l-1.196.32c-.461.122-1.317-.102-1.66-.444l-.877-.878c-.967-.965-2.665-.966-3.634.001l-.877.877c-.343.345-1.202.568-1.66.445l-1.197-.321c-1.345-.358-2.79.481-3.149 1.818l-.319 1.196c-.132.493-.724 1.085-1.216 1.216l-1.196.32c-.662.178-1.216.604-1.56 1.2s-.435 1.287-.257 1.946l.32 1.198c.132.493-.083 1.3-.445 1.66l-.875.876c-.485.486-.752 1.131-.752 1.819s.266 1.333.75 1.817l.875.875c.36.361.577 1.17.446 1.662l-.32 1.197c-.177.661-.085 1.354.259 1.949.344.596.898 1.021 1.559 1.197l1.195.32c.494.133 1.085.725 1.218 1.216l.32 1.197c.358 1.336 1.803 2.175 3.148 1.817l1.196-.32c.462-.123 1.317.101 1.661.444l.876.876c.484.486 1.13.753 1.818.753s1.333-.267 1.817-.751l.878-.876c.343-.345 1.187-.571 1.661-.444l1.194.319c.216.058.439.088.662.088h.001c1.162 0 2.185-.783 2.485-1.906l.319-1.194c.133-.493.725-1.085 1.217-1.217l1.197-.32c1.369-.369 2.184-1.782 1.815-3.147l-.319-1.197c-.132-.493.084-1.301.444-1.661l.877-.876c1.003-1.005 1.002-2.635.001-3.636zm-7.543-1.475-8 8c-.195.195-.451.293-.707.293s-.512-.098-.707-.293l-4-4c-.391-.391-.391-1.023 0-1.414s1.023-.391 1.414 0l3.293 3.293 7.293-7.293c.391-.391 1.023-.391 1.414 0s.391 1.023 0 1.414z" />
                                </g>
                            </svg>
                        </li>
                        <li>
                            <svg enable-background="new 0 0 32 32" height="30" viewBox="0 0 32 32" width="30"
                                fill="#d3d3d3" xmlns="http://www.w3.org/2000/svg">
                                <g id="_x32_8_warranty">
                                    <path
                                        d="m30.25 14.182-.876-.876c-.36-.36-.577-1.168-.445-1.66l.32-1.197c.178-.661.086-1.354-.259-1.949-.344-.596-.897-1.021-1.558-1.198l-1.198-.321c-.492-.132-1.083-.723-1.216-1.215l-.32-1.197c-.358-1.339-1.804-2.182-3.148-1.818l-1.196.32c-.461.122-1.317-.102-1.66-.444l-.877-.878c-.967-.965-2.665-.966-3.634.001l-.877.877c-.343.345-1.202.568-1.66.445l-1.197-.321c-1.345-.358-2.79.481-3.149 1.818l-.319 1.196c-.132.493-.724 1.085-1.216 1.216l-1.196.32c-.662.178-1.216.604-1.56 1.2s-.435 1.287-.257 1.946l.32 1.198c.132.493-.083 1.3-.445 1.66l-.875.876c-.485.486-.752 1.131-.752 1.819s.266 1.333.75 1.817l.875.875c.36.361.577 1.17.446 1.662l-.32 1.197c-.177.661-.085 1.354.259 1.949.344.596.898 1.021 1.559 1.197l1.195.32c.494.133 1.085.725 1.218 1.216l.32 1.197c.358 1.336 1.803 2.175 3.148 1.817l1.196-.32c.462-.123 1.317.101 1.661.444l.876.876c.484.486 1.13.753 1.818.753s1.333-.267 1.817-.751l.878-.876c.343-.345 1.187-.571 1.661-.444l1.194.319c.216.058.439.088.662.088h.001c1.162 0 2.185-.783 2.485-1.906l.319-1.194c.133-.493.725-1.085 1.217-1.217l1.197-.32c1.369-.369 2.184-1.782 1.815-3.147l-.319-1.197c-.132-.493.084-1.301.444-1.661l.877-.876c1.003-1.005 1.002-2.635.001-3.636zm-7.543-1.475-8 8c-.195.195-.451.293-.707.293s-.512-.098-.707-.293l-4-4c-.391-.391-.391-1.023 0-1.414s1.023-.391 1.414 0l3.293 3.293 7.293-7.293c.391-.391 1.023-.391 1.414 0s.391 1.023 0 1.414z" />
                                </g>
                            </svg>
                        </li>
                        <li>
                            <svg enable-background="new 0 0 32 32" height="30" viewBox="0 0 32 32" width="30"
                                fill="#d9a51f" xmlns="http://www.w3.org/2000/svg">
                                <g id="_x32_8_warranty">
                                    <path
                                        d="m30.25 14.182-.876-.876c-.36-.36-.577-1.168-.445-1.66l.32-1.197c.178-.661.086-1.354-.259-1.949-.344-.596-.897-1.021-1.558-1.198l-1.198-.321c-.492-.132-1.083-.723-1.216-1.215l-.32-1.197c-.358-1.339-1.804-2.182-3.148-1.818l-1.196.32c-.461.122-1.317-.102-1.66-.444l-.877-.878c-.967-.965-2.665-.966-3.634.001l-.877.877c-.343.345-1.202.568-1.66.445l-1.197-.321c-1.345-.358-2.79.481-3.149 1.818l-.319 1.196c-.132.493-.724 1.085-1.216 1.216l-1.196.32c-.662.178-1.216.604-1.56 1.2s-.435 1.287-.257 1.946l.32 1.198c.132.493-.083 1.3-.445 1.66l-.875.876c-.485.486-.752 1.131-.752 1.819s.266 1.333.75 1.817l.875.875c.36.361.577 1.17.446 1.662l-.32 1.197c-.177.661-.085 1.354.259 1.949.344.596.898 1.021 1.559 1.197l1.195.32c.494.133 1.085.725 1.218 1.216l.32 1.197c.358 1.336 1.803 2.175 3.148 1.817l1.196-.32c.462-.123 1.317.101 1.661.444l.876.876c.484.486 1.13.753 1.818.753s1.333-.267 1.817-.751l.878-.876c.343-.345 1.187-.571 1.661-.444l1.194.319c.216.058.439.088.662.088h.001c1.162 0 2.185-.783 2.485-1.906l.319-1.194c.133-.493.725-1.085 1.217-1.217l1.197-.32c1.369-.369 2.184-1.782 1.815-3.147l-.319-1.197c-.132-.493.084-1.301.444-1.661l.877-.876c1.003-1.005 1.002-2.635.001-3.636zm-7.543-1.475-8 8c-.195.195-.451.293-.707.293s-.512-.098-.707-.293l-4-4c-.391-.391-.391-1.023 0-1.414s1.023-.391 1.414 0l3.293 3.293 7.293-7.293c.391-.391 1.023-.391 1.414 0s.391 1.023 0 1.414z" />
                                </g>
                            </svg>
                        </li>
                        <li>
                            <svg enable-background="new 0 0 32 32" height="30" viewBox="0 0 32 32" width="30"
                                fill="#b9f1ff" xmlns="http://www.w3.org/2000/svg">
                                <g id="_x32_8_warranty">
                                    <path
                                        d="m30.25 14.182-.876-.876c-.36-.36-.577-1.168-.445-1.66l.32-1.197c.178-.661.086-1.354-.259-1.949-.344-.596-.897-1.021-1.558-1.198l-1.198-.321c-.492-.132-1.083-.723-1.216-1.215l-.32-1.197c-.358-1.339-1.804-2.182-3.148-1.818l-1.196.32c-.461.122-1.317-.102-1.66-.444l-.877-.878c-.967-.965-2.665-.966-3.634.001l-.877.877c-.343.345-1.202.568-1.66.445l-1.197-.321c-1.345-.358-2.79.481-3.149 1.818l-.319 1.196c-.132.493-.724 1.085-1.216 1.216l-1.196.32c-.662.178-1.216.604-1.56 1.2s-.435 1.287-.257 1.946l.32 1.198c.132.493-.083 1.3-.445 1.66l-.875.876c-.485.486-.752 1.131-.752 1.819s.266 1.333.75 1.817l.875.875c.36.361.577 1.17.446 1.662l-.32 1.197c-.177.661-.085 1.354.259 1.949.344.596.898 1.021 1.559 1.197l1.195.32c.494.133 1.085.725 1.218 1.216l.32 1.197c.358 1.336 1.803 2.175 3.148 1.817l1.196-.32c.462-.123 1.317.101 1.661.444l.876.876c.484.486 1.13.753 1.818.753s1.333-.267 1.817-.751l.878-.876c.343-.345 1.187-.571 1.661-.444l1.194.319c.216.058.439.088.662.088h.001c1.162 0 2.185-.783 2.485-1.906l.319-1.194c.133-.493.725-1.085 1.217-1.217l1.197-.32c1.369-.369 2.184-1.782 1.815-3.147l-.319-1.197c-.132-.493.084-1.301.444-1.661l.877-.876c1.003-1.005 1.002-2.635.001-3.636zm-7.543-1.475-8 8c-.195.195-.451.293-.707.293s-.512-.098-.707-.293l-4-4c-.391-.391-.391-1.023 0-1.414s1.023-.391 1.414 0l3.293 3.293 7.293-7.293c.391-.391 1.023-.391 1.414 0s.391 1.023 0 1.414z" />
                                </g>
                            </svg>
                        </li>
                    </ul>
                </div>
                <div class="rating">
                    <ul>
                        <li><img src="images/svgs/star.svg" alt=""></li>
                        <li><img src="images/svgs/star.svg" alt=""></li>
                        <li><img src="images/svgs/star.svg" alt=""></li>
                        <li><img src="images/svgs/star.svg" alt=""></li>
                        <li><img src="images/svgs/star.svg" alt=""></li>
                    </ul>
                    <a href="" class="plus"><img src="images/svgs/add.svg" alt=""></a>
                </div>
                <div class="account-summary">
                    <img src="images/svgs/countryflag.png" alt="">
                    <p>Hello, I am Alex! A reseller and programmer based in the United Kingdom</p>
                </div>
                <div class="account-action">
                    <a href="">Share User</a>
                    <a href="">Report User</a>
                </div>
            </div>
        </div>
    </section>
    <div class="copy-right">
        LegitCheck.IO | 2021 | Version 0.1
    </div>

    <script src="https://code.jquery.com/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
    <script src="js/scripts.js"></script>
</body>

</html>